/* ========================================================================================
   nh_gostenhof.css: Nachbarschaftshaus CSS
   ======================================================================================== */

/*
 * Akzentfarbe Hintergruende
 */

.header,
.accent,
.az-active:hover,
.az-choosen,
#ui-datepicker-div  td .ui-state-active,
#ui-datepicker-div  td .ui-state-hover {
	background: #c25400;
}

.list-az li.aktiv {
  background-color: #c25400; }

.list-az li a:hover {
  background-color: #c25400; }

/*
 * Akzentfarbe Textlinks
 */

a,
.accent-text,
.carousel-btn:hover,
.service-login:hover,
.service-login-active,
.service-menu-link:hover,
.service-menu-link-active:hover,
.main-menu-link:hover,
.main-menu-link-active,
.main-menu-link-active:hover,
.box-linked .link,
.box-linked .headline,
.az-active,
.accordion dt,
.expand h4,
#binding .ui-widget-header a,
#binding .ui-accordion h3 {
	color: #b54e00;
}
